.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1099.component_ContentDisplay_Content {
padding: 0px;  } #c1099 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1099 .plain_content img{vertical-align:top;}#c1099 h2{display: inline;font-size: 50px;position: relative;}#c1102.component_ContentDisplay_Content {
padding: 0px;  } #c1102 .plain_content
{
text-align:center;
margin-bottom: 30px;
margin-top: 50px;
}
#c1102 .plain_content img
{
vertical-align:top;
}
#c1102 h2
{
display: inline;
font-size: 50px;
position: relative;
}
#c1105.component_ContentDisplay_Content {
padding: 0px;  } #c1105 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1105 .plain_content img{vertical-align:top;}#c1105 h2{display: inline;font-size: 50px;position: relative;}#c1108.component_ContentDisplay_Content {
padding: 0px;  } #c1108 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1108 .plain_content img{vertical-align:top;}#c1108 h2{display: inline;font-size: 50px;position: relative;}#c1111.component_ContentDisplay_Content {
padding: 0px;  } #c1111 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1111 .plain_content img{vertical-align:top;}#c1111 h2{display: inline;font-size: 50px;position: relative;}#c1114.component_ContentDisplay_Content {
padding: 0px;  } #c1114 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1114 .plain_content img{vertical-align:top;}#c1114 h2{display: inline;font-size: 50px;position: relative;}#c1117.component_ContentDisplay_Content {
padding: 0px;  } #c1117 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1117 .plain_content img{vertical-align:top;}#c1117 h2{display: inline;font-size: 50px;position: relative;}#c1120.component_ContentDisplay_Content {
padding: 0px;  } #c1120 .plain_content{text-align:center;margin-bottom: 30px;margin-top: 50px;}#c1120 .plain_content img{vertical-align:top;}#c1120 h2{display: inline;font-size: 50px;position: relative;}#c1122.component_ContentDisplay_Content {
padding: 0px;  } #c1122 .plain_content h3 {color: #fff !important;display: inline-block;font: 20px "Michroma",sans-serif !important;text-align: left;width: auto;}#c1123.component_ContentDisplay_Content {
padding: 0px;  } #c1123 .plain_content a{background: #454545 none repeat scroll 0 0;border-radius: 5px;box-shadow: 1px 1px 1px #eee inset;color: #fff;display: block;font: 300 15px/3.1 "Michroma",sans-serif !important;height: 54px;text-align: center;text-decoration: none;width: 195px;margin-left: auto;}.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1098.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1101.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}#c1104.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}#c1107.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1110.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1113.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1116.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}#c1119.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .feat_title h4{font-size: 13px;}.featprod{padding-bottom: 40px;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1100.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1100.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1103.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1103.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1106.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1106.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1109.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1109.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1112.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1112.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1118.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1118.component_Layout_Table
{
max-width: 1100px;
margin: 0 auto;
} #c1121.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1121.component_Layout_Table{margin-top: 40px;}#c1121>table{ margin: 0 auto 0; }#c1121.component_Layout_Table {background: #4e71a8 none repeat scroll 0 0;padding: 25px 0;}@media screen and (max-width: 1100px) {#c1121>table{ width: 100%; }}
